View Single Post
Old 04-19-09, 02:07 PM   #8
amdfanatyk
self-compiled user
 
Join Date: Jun 2008
Posts: 32
Default Re: How 180.44 and 180.51 work with KDE 3.5

The only problem is that NVIDIA code has so poor quality it cannot work along with libsafe. Disabling libsafe allows KDE to run. More info. I'm fed up with using software written by kids from sandbox. I will rather resign from NVIDIA than libsafe.
__________________
Palit GF 7300GT Sonic 400/1000 256MB DDR3 AGPX8
Fedora Core 4, 2.6.28.7-grsec, X.Org 7.2.0, Qt 3.3.8, KDE 3.5.5, GCC 4.2.3
amdfanatyk is offline   Reply With Quote